## FolksUtils

FolksUtils — Utility functions to simplify common patterns in Folks client code.

## Types and Values

#define | FOLKS_TYPE_UTILS
struct | FolksUtils
struct | FolksUtilsClass

## Description

These may be used by folks clients as well, and are part of folks' supported stable API.

## Functions

## Types and Values

### FOLKS_TYPE_UTILS

    #define FOLKS_TYPE_UTILS (folks_utils_get_type ())

The type for FolksUtils.

### struct FolksUtils

    struct FolksUtils {
    	GObject parent_instance;
    	FolksUtilsPrivate * priv;
    };

Utility functions to simplify common patterns in Folks client code.

These may be used by folks clients as well, and are part of folks' supported stable API.

Since: 0.6.0

### struct FolksUtilsClass

    struct FolksUtilsClass {
    	GObjectClass parent_class;
    };

The class structure for `FOLKS_TYPE_UTILS`. All the fields in this structure are private and should never be accessed directly.

#### Members